body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* background: #e5e5e5; */
  background: #e5e5e5;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.dashboard_container {
  background: #c4c4c4;
  padding: 0% 3.95% 1% !important;
}

@media (max-width: 599px) {
  .table__section {
    max-width: 545px;
    overflow-x: scroll;
  }
}
